Subject: High resolution clock
From: [email-masked] (Joerg Lepler)

25 Jul 1997 18:55:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SOL.3.96.970725211029.26675C-100000.cygnus.gnu-win32@jade1>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: joerg@jade1
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi,

   Presently I am trying to do fine grain network performance measurments.
Therefore I would need some functions for high resolution clocks. I
remember that on a SUN or a SGI there were sw clocks with a resolution as
low as 108 nanoseconds. As I have to deal with latencies of 2-3
milliseconds, I need a clock with a resolution of at least one
millisecond. 

Does anyone know about such clock functions for the win32 environment?

Thanks,
Joerg

------- Joerg Lepler -----------------
E-Mail: [email-masked]
        SAIC
        Simulation Technology Division
        (703) 907 5378

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".